<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e72c6319cf11d05569eb0419f2bf50c">
  <dict>
    <!--2020-03-28 10:06:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-13 22:08:42.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2020-07-16 11:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-05-13 10:27:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:06:51.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
